package com.simuwang.base.pojo.dto.query;

import com.simuwang.base.common.support.query.PageQuery;

/**
 * FileName: ConfigPageQuery
 * Author:   chenjianhua
 * Date:     2024/9/26 14:52
 * Description: ${DESCRIPTION}
 */
public class ConfigPageQuery extends PageQuery {

    /**
     * 参数名称
     */
    private String configName;
    /**
     * 参数键名
     */
    private String configKey;

    public String getConfigName() {
        return configName;
    }

    public void setConfigName(String configName) {
        this.configName = configName;
    }

    public String getConfigKey() {
        return configKey;
    }

    public void setConfigKey(String configKey) {
        this.configKey = configKey;
    }
}
